CVE-2019-8649 log

Source
Severity High
Remote Yes
Type Cross-site scripting
Description
An issue has been found in WebKitGTK before 2.24.4 where processing maliciously crafted web content may lead to universal cross site scripting.
Group Package Affected Fixed Severity Status Ticket
AVG-1033 webkit2gtk 2.24.3-1 2.24.4-1 Critical Fixed
Date Advisory Group Package Severity Description
04 Sep 2019 ASA-201909-1 AVG-1033 webkit2gtk Critical multiple issues
References
https://webkitgtk.org/security/WSA-2019-0004.html#CVE-2019-8649